.popup,
.popup-tariff {
  position: fixed;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  z-index: 20;
}

.popup__radio {
    display: flex;
    justify-content: space-between;
	gap: 40px;
}

.popup__radio .wpcf7-list-item {
    margin: 0;
}

.popup.active,
.popup-tariff.active {
  opacity: 1;
  visibility: visible;
}

.popup__wrapper {
  background: var(--white);
  border-radius: 8px;
  max-width: 512px;
  width: calc(100% - 32px);
  padding: 32px;
  position: relative;
  transform: translateY(-30px);
  transition: transform 0.3s ease;
  box-shadow: 0px 4px 12px 0px #45484C26;
}

.popup.active .popup__wrapper,
.popup-tariff.active .popup__wrapper {
  transform: translateY(0);
}

.popup__close {
  position: absolute;
  top: 8px;
  right: 8px;
  background: transparent;
  border: none;
  cursor: pointer;
}

.popup--title {
    font-weight: 700;
    font-size: 20px;
    color: var(--text);
    margin-bottom: 8px;
}

.popup--subtitle {
    font-weight: 400;;
    font-size: 16px;
    margin-bottom: 40px;
    color: var(--graphite);
}

.popup--privacy {
    font-weight: 400;
	margin: 4px 0 0;
    font-size: 12px;
    color: var(--ttk-grey-2);
}

.popup--privacy a {
    text-decoration: underline;
    color: var(--ttk-grey-2);
}

.popup .button-red,
.popup-tariff .button-red{
    padding: 14px 0 !important;
    width: 100% !important;
}

/* СТИЛИ ДЛЯ ПОПАПА ПОДРОБНЕЕ */
#tariff-popup.popup {
  position: fixed;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  z-index: 20;
}

#tariff-popup.popup.active {
  opacity: 1;
  visibility: visible;
}

#tariff-popup .popup__wrapper {
  background: var(--white);
  border-radius: 8px;
  max-width: 512px;
  width: 100%;
  padding: 32px;
  position: relative;
  transform: translateY(30px);
  transition: transform 0.3s ease;
  box-shadow: 0px 4px 12px 0px #45484C26;
}

#tariff-popup.popup.active .popup__wrapper {
  transform: translateY(0);
}

#tariff-popup .popup__close {
  position: absolute;
  top: 8px;
  right: 8px;
  background: transparent;
  border: none;
  cursor: pointer;
  font-size: 24px;
}

#tariff-popup .popup--title {
  font-weight: 700;
  font-size: 20px;
  color: var(--text);
  margin-bottom: 8px;
}

#tariff-popup .popup--subtitle {
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 12px;
  color: var(--graphite);
}

#tariff-popup ul#popup-features {
  list-style-type: disc;
  padding-left: 20px;
  margin-bottom: 20px;
  font-size: 16px;
  color: var(--graphite);
}

#tariff-popup ul#popup-features li {
  margin-bottom: 8px;
}

@media screen and (max-width: 768px) {
	#tariff-popup .popup__wrapper,
	.popup__wrapper {
	  width: calc(100% - 32px);
	}
}